
body {
}
* {
    font-family: Arial;
    margin: 0;
    padding: 0;
}
.clear {
    clear: both;
}
.pointer {
    cursor: pointer;
}
#page {
    background-attachment: scroll;
    background-clip: border-box;
    background-image: url("/media/sectors/ar/minisites/Upgrade/images/background.png");
    background-origin: padding-box;
    background-position: left top;
    background-repeat: no-repeat;
    background-size: auto auto;
    height: 689px;
    margin: 0 auto;
    width: 900px;
}
#form {
    float: right;
    height: 124px;
    margin-right: 50px;
    margin-top: 10px;
    width: 499px;
}
#radio {
    float: right;
    height: 22px;
    margin-right: 16px;
    margin-top: 15px;
    width: 320px;
}
.radio-btn {
    background: url("/media/sectors/ar/minisites/Upgrade/images//radio.png") no-repeat scroll left top;
    height: 19px;
    width: 19px;
}
#right-btn {
    background-position: left bottom;
    cursor: pointer;
    float: right;
    margin-right: 0;
    margin-top: 3px;
}
#left-btn {
    cursor: pointer;
    float: left;
    margin-left: 8px;
    margin-top: 3px;
}
#right-text {
    color: #33448B;
    direction: rtl;
    float: right;
    font-size: 18px;
    height: 19px;
    margin-right: 8px;
    text-align: right;
    width: 130px;
}
#left-text {
    color: #FFFFFF;
    direction: rtl;
    float: left;
    font-size: 18px;
    height: 19px;
    margin-left: 0;
    text-align: right;
    width: 120px;
}
#inputs {
    float: right;
    height: 39px;
    margin-right: 16px;
    margin-top: 14px;
    width: 467px;
}
#input_field {
    border: 0 none;
    direction: rtl;
    float: right;
    font-size: 24px !important;
    height: 35px;
    margin-right: 10px !important;
    margin-top: 2px !important;
    padding: 0 !important;
    text-align: right;
    width: 294px;
}
#submit-btn {
    cursor: pointer;
    float: left;
    height: 35px;
    margin-left: 0;
    margin-top: 2px;
    width: 140px;
}
#error {
    color: #FFFFFF;
    float: right;
    font-size: 22px;
    height: 25px;
    margin-right: 19px;
    margin-top: 4px;
    text-align: center;
    width: 460px;
}
#no-customer {
    float: left;
    height: 122px;
    margin-left: 53px;
    margin-top: 10px;
    position: relative;
    width: 284px;
}
#jet_header-title {
    color: #FFFFFF;
    direction: rtl;
    float: right;
    font-size: 43px;
    height: 150px;
    margin-right: 55px;
    margin-top: 55px;
    text-align: right;
    width: 460px;
}
#jet_sub-title {
    color: #33448B;
    direction: rtl;
    float: right;
    font-size: 25px;
    height: 60px;
    margin-right: 55px;
    margin-top: 165px;
    text-align: right;
    width: 430px;
}
.next_text {
    color: #FFFFFF;
    direction: rtl;
    float: right;
    font-size: 22px;
    margin-right: 13px;
    margin-top: 2px;
    text-align: right;
}
.no_big {
    color: #FFFFFF;
    direction: rtl;
    float: right;
    font-size: 27px;
    font-weight: bold;
    height: 30px;
    margin-right: 20px;
    margin-top: 10px;
    text-align: right;
    width: 250px;
}
.no_sub {
    color: #FFFFFF;
    direction: rtl;
    float: right;
    font-size: 25px;
    height: 55px;
    margin-right: 20px;
    margin-top: 3px;
    text-align: center;
    width: 230px;
}
#jet_tos {
    color: #33448B;
    direction: rtl;
    float: right;
    font-size: 15px;
    height: 45px;
    margin-right: 20px;
    margin-top: 75px;
    text-align: right;
    width: 710px;
}
.end {
	margin: 0 auto;
    color: #33448B;
    direction: rtl;
    font-size: 16px;
    height: 45px;
    text-align: right;
    width: 710px;
}